## haskell-cmark-gfm 0.1.3

=== debian/changelog ===
haskell-cmark-gfm (0.1.3-2~build1) cosmic; urgency=medium

  * Upload to Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jun 2018 13:00:47 +0200

haskell-cmark-gfm (0.1.3-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Apply fix for big-endian arches (Closes: #897001)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jun 2018 13:20:22 +0300

haskell-cmark-gfm (0.1.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 18:11:04 -0400
