## haskell-cmark-gfm 0.1.5

=== debian/changelog ===
haskell-cmark-gfm (0.1.5-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:28 +0300

haskell-cmark-gfm (0.1.5-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:37:59 +0300
