=== debian/control ===
--- 
+++ 
@@ -4,20 +4,14 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-text-dev (>= 1.0),
- libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 1.0),
- libghc-text-prof (<< 1.3),
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
- libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/kivikakk/cmark-gfm-hs
 X-Description: fast, accurate GitHub Flavored Markdown parser and renderer
