## haskell-cmark-gfm 0.1.8

=== debian/changelog ===
haskell-cmark-gfm (0.1.8-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 17:53:56 +0200

haskell-cmark-gfm (0.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:43:31 -0400
