## haskell-cmark-gfm 0.2.1%2Bds1

=== debian/changelog ===
haskell-cmark-gfm (0.2.1+ds1-2build2) jammy; urgency=medium

  * No-change rebuild against libcmark-gfm0.29.0.gfm.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2022 00:04:59 +0000

haskell-cmark-gfm (0.2.1+ds1-2build1) jammy; urgency=medium

  * No-change rebuild for Jammy w/ cmark-gfm.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 31 Jan 2022 14:47:50 +0530

haskell-cmark-gfm (0.2.1+ds1-2) unstable; urgency=medium

  * team upload

  * simple rebuild to link against current libcmark
    (see bug#1003964)


 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Jan 2022 10:06:14 +0100

haskell-cmark-gfm (0.2.1+ds1-1) unstable; urgency=medium

  * Remove embedded copy of cmark-gfm library, use libcmark-gfm-dev instead
    (CVE-2020-5238, Closes: #965982)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Sep 2020 10:45:40 +0300

haskell-cmark-gfm (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:19:03 -0400
