## haskell-cmark-gfm 0.2.3+ds1

=== debian/changelog ===
haskell-cmark-gfm (0.2.3+ds1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release (Closes: #1004009)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 19:51:15 +0300
