## haskell-cmark-gfm 0.2.5+ds1

=== debian/changelog ===
haskell-cmark-gfm (0.2.5+ds1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 17:56:36 +0300

haskell-cmark-gfm (0.2.5+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 20:49:14 +0300
