=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
@@ -15,7 +15,7 @@
  libcmark-gfm-extensions-dev (>= 0.29.0.gfm.0-6),
  pkg-config,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/kivikakk/cmark-gfm-hs
 X-Description: fast, accurate GitHub Flavored Markdown parser and renderer
  This package provides Haskell bindings for libcmark-gfm, the reference
