=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,7 @@
 DEB_CABAL_PACKAGE = cmark-gfm
 DEB_DEFAULT_COMPILER = ghc
 
+DEB_SETUP_GHC_CONFIGURE_ARGS += -fpkgconfig
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
