## haskell-cmark-gfm 0.2.6%2Bds1

=== debian/changelog ===
haskell-cmark-gfm (0.2.6+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: #1092404)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 28 Feb 2025 22:25:18 +0200

haskell-cmark-gfm (0.2.5+ds1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:38 +0300
