## haskell-cmark-gfm 0.2.6+ds1

=== debian/changelog ===
haskell-cmark-gfm (0.2.6+ds1-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 09:08:41 -0500

haskell-cmark-gfm (0.2.6+ds1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 19:43:08 -0500
