=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
- libcmark-gfm-dev (>= 0.29.0.gfm.0-6),
- libcmark-gfm-extensions-dev (>= 0.29.0.gfm.0-6),
- pkg-config,
+ libcmark-gfm-dev (>= 0.29.0.gfm.13),
+ libcmark-gfm-extensions-dev (>= 0.29.0.gfm.13),
+ pkgconf,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/kivikakk/cmark-gfm-hs
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cmark-gfm
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cmark-gfm]
 X-Description: fast, accurate GitHub Flavored Markdown parser and renderer
  This package provides Haskell bindings for libcmark-gfm, the reference
  parser for GitHub Flavored Markdown, a fully specified variant of
@@ -27,8 +29,8 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
- libcmark-gfm-dev,
- libcmark-gfm-extensions-dev,
+ libcmark-gfm-dev (>= 0.29.0.gfm.13),
+ libcmark-gfm-extensions-dev (>= 0.29.0.gfm.13),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
